net.dontdrinkandroot.visualization.transformer

## Class DelaunayTriangulation<T extends VisualItem>

- java.lang.Object
- - net.dontdrinkandroot.visualization.transformer.DelaunayTriangulation<T>

All Implemented Interfaces:
  org.apache.commons.collections15.Transformer<Collection<T>,edu.uci.ics.jung.graph.Graph<T,PointEdge>>

    public class DelaunayTriangulation<T extends VisualItem>
    extends Object
    implements org.apache.commons.collections15.Transformer<Collection<T>,edu.uci.ics.jung.graph.Graph<T,PointEdge>>

### Constructor Summary

Constructors
Constructor and Description
`DelaunayTriangulation()`

### Method Summary

Methods
`edu.uci.ics.jung.graph.Graph<T,PointEdge>` `transform(Collection<T> items)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DelaunayTriangulation

    public DelaunayTriangulation()

### Method Detail

#### transform

    public edu.uci.ics.jung.graph.Graph<T,PointEdge> transform(Collection<T> items)

Specified by:
  `transform` in interface `org.apache.commons.collections15.Transformer<Collection<T extends VisualItem>,edu.uci.ics.jung.graph.Graph<T extends VisualItem,PointEdge>>`